name: GlobalTestObjCLibrary
description: 'Tests global variables'
language: objc
output: 'global_bindings.dart'
exclude-all-by-default: true
globals:
  include:
    - globalString
    - globalObject
    - globalBlock
headers:
  entry-points:
    - 'global_test.h'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
